{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:35Z"
    },
    "lastModificationSignature": "99d35bc57bf655a7c86835b0c33edfc7d226f6eef7400078f3798ba81488b804"
  }
}